[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'HelpIntfs' (#lcl)

# THelpQueryMessage

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: helpintfs.pas line 165

`type THelpQueryMessage = class(THelpQuery)`
`public`
`constructor Create();` |  |
`destructor Destroy; override;` |  |
`property WholeMessage: String; [rw]` |  |
`property MessageParts: TStrings; [rw]` |  |
`end;`

## Inheritance

`THelpQueryMessage` |  |
`THelpQuery` |  |
`TPersistent`
`TObject`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.